/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
body{font-size:12px;font-family:Arial, Helvetica, sans-serif; text-align:center; margin:0 auto; }
table{border-collapse:collapse;border-spacing:0;}

.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}

#container{ width:984px; margin:0 auto; padding-top:2px;}
a{color:#333;text-decoration:none;}


.promo_forecast {BORDER-RIGHT: #a1a1a1 1px solid; BACKGROUND-POSITION: 0px 1px; BORDER-TOP: #a1a1a1 1px solid; BORDER-LEFT: #a1a1a1 1px solid; WIDTH: 178px; BORDER-BOTTOM: #a1a1a1 1px solid; margin:20px auto; text-align:left;}
.promo_forecast_t {MARGIN: 0px auto; WIDTH: 166px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #a1a1a1 1px solid; HEIGHT: 26px}
.promo_forecast_c {ADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 1px}
.promo_forecast_t H2 {PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; COLOR: #853200}
.promo_forecast_t SPAN {PADDING-RIGHT: 6px; FLOAT: right; COLOR: #404040}
.promo_week {PADDING-LEFT: 2px; MARGIN: 0px auto; WIDTH: 164px; COLOR: #404040; LINE-HEIGHT: 20px; HEIGHT: 20px; BACKGROUND-COLOR: #f1f1f1}
.promo_week SPAN {DISPLAY: block; FLOAT: left; WIDTH: 23px; HEIGHT: 20px; TEXT-ALIGN: center}
.promo_day {PADDING-LEFT: 2px; MARGIN: 0px auto; WIDTH: 164px; CURSOR: default; COLOR: #404040; FONT-FAMILY: Arial}
.promo_day SPAN {DISPLAY: inline; FLOAT: left; MARGIN: 4px 2px 0px; WIDTH: 19px; COLOR: #404040; LINE-HEIGHT: 14px; HEIGHT: 14px; TEXT-ALIGN: center}
.promo_day .promo_activity {COLOR: #fff; BACKGROUND-COLOR: #ff7100}
.promo_forecast .more {PADDING-RIGHT: 5px; BORDER-TOP: #d3d3d3 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 6px 0px; PADDING-TOP: 6px; TEXT-ALIGN: right}
.promo_forecast .more A {COLOR: #666}
.promo_focus {HEIGHT: 249px}
.promo_focus_pic {FLOAT: left; WIDTH: 426px; HEIGHT: 249px}
.promo_ft_note_c {BORDER-RIGHT: #a1a1a1 1px solid; BORDER-TOP: #a1a1a1 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #a1a1a1 1px solid; WIDTH: 182px; PADDING-TOP: 5px; line-height:18px; BORDER-BOTTOM: #a1a1a1 1px solid; BACKGROUND-COLOR: #fff9eb; text-align:left;}

